//TeCHz COD4 Movie CFG 
//http://www.youtube.com/user/TeCHzEdits

seta cg_fov 80
seta cg_overheadnamesfarscale 0
seta cg_overheadiconsize 0
seta cg_overheadRankSize 0
seta cg_overheadnamessize 0
seta cg_drawBreathHint 0
seta com_maxfps 0
seta r_detail 1
seta sm_enable 1
seta r_drawdecals 1
seta r_blur 0.05
seta cg_DrawCrosshair 0
seta ui_DrawCrosshair 0
seta r_blur 0.10
seta ui_hud_hardcore 1
seta con_gamemsgwindow0msgtime 5
seta cg_centertime 0
seta cg_gun_x 1
seta r_lightTweakSunColor 0.10 0.1 0.1 0
seta r_lightTweakSunLight 1.1
seta r_dof_tweak 1
seta r_dof_enable 1
seta r_specularColorScale 5
seta r_clear 4
seta r_dof_farBlur 3.50
seta r_dof_farStart 1500
seta r_dof_farend 5000
seta r_dof_nearStart 25
seta r_dof_nearEnd 25
seta r_aasamples 4
seta r_aaAlpha 2
seta r_filmTweakEnable 1
seta r_filmUseTweaks 1
seta r_filmTweakBrightness 0.2
seta r_filmTweakContrast 1.5
seta r_filmTweakDesaturation 0.10
seta r_filmTweakLightTint 1.25 1.25 1.5
seta r_filmTweakdarkTint 0.5 0.5 0.50
seta g_TeamColor_Allies 0.668 0.082 0.711 1
seta g_TeamColor_Axis 1 1 1 1
seta fx_enable 1
seta cg_blood 1
seta cg_brass 0
seta r_detail 0
seta con_minicon 0
